Kirjoittaja Aihe: Language Pack- päivitykset  (Luettu 894 kertaa)

mro59

  • Käyttäjä
  • Viestejä: 75
    • Profiili
Language Pack- päivitykset
« : 27.09.06 - klo:21.04 »
Viimeaikoina on tullut useita päivityksiä voikko- sovellukseen. Kun yritän asentaa päivitystä, se ilmoittaa: ei voi asentaa, koska asennuskansio on kirjoitussuojattu.

Missä nuo language- paketit sijaitsevat?
Ilmeisesti kansion oikeuksia pitäisi muuttaa, vai?